@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet f�r das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2b (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.1
 */

@media screen, projection
{
body{ background: #cacaca;font-family: helvetica, arial, sans-serif;padding:0;margin:0}
 #page_margins {margin: 0 auto; padding: 0; background: url(../bg/background.gif) no-repeat center top; }
 #page {padding: 0;}
  #main {margin: 0 auto; width: 950px;
 
   background: url("../bg/bg_center.jpg") no-repeat center top;
   z-index:1;

   }
 
 


  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */
  #col1 { float: left; width: 25%;  margin:0 }
  #col2 { float: left; width: 50%;  margin:0 }
  #col3 { width: auto; margin: 0 0 0 75%}
  /*
  #col1 { float: left; width: 200px;  margin:0 }
  #col2 { float: left; width: 550px;  margin:0; }
  #col3 { width: auto; margin: 0 0 0 750px}
  */
  #col1_content { padding: 0 }
  #col2_content { padding: 0 10px 0 10px; }
  #col3_content { padding: 0 }
	
  /*-------------------------------------------------------------------------*/
}